html {
  position: relative;
  min-height: 100%;
}
body {
    position: static !important;
    padding: 0;
    margin: 0 0 110px;/* Margin bottom by footer height */
    background: #f6f5f3;
    font-size: 12.64px;
    line-height: 22px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.container {
    width: 970px;
}
.row {
	/*margin-left: -10px;
	margin-right: -10px;*/
    margin-left: 0;
    margin-right: 0;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 10px;
    padding-left: 10px;
}
.row div[class|="col"]:first-of-type {
    padding-left: 0;
}
.row div[class|="col"]:last-of-type {
    padding-right: 0;
}
.row span[class|="col"]:last-of-type {
    padding-right: 0;
}
.row span[class|="col"]:first-of-type {
    padding-left: 0;
}
.btn {
    position: relative;
    border-radius: 2px;
    font-size: 13px;
    cursor: pointer;
    text-decoration: none;
    padding: 3px 10px;
    line-height: 22px;
    text-align: center;
}
.btn-group-sm >.btn, .btn-sm {
	padding: 3px 10px;
    font-size: 13px;
    line-height: 22px;
    border-radius: 2px;
    height: auto;
    margin: 5px 0 0;
}

.btn-default {
    background: #fefefe;
    background: -moz-linear-gradient(top, #fefefe 0%, #efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#efefef));
    background: -webkit-linear-gradient(top, #fefefe 0%,#efefef 100%);
    background: -o-linear-gradient(top, #fefefe 0%,#efefef 100%);
    background: -ms-linear-gradient(top, #fefefe 0%,#efefef 100%);
    background: linear-gradient(to bottom, #fefefe 0%,#efefef 100%);
    border: 1px solid #ccc;
    color: #333;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.07);
}
.btn-warning {
    background: #ffdf5e;
    background: -moz-linear-gradient(top, #ffdf5e 0%, #ffcc02 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdf5e), color-stop(100%,#ffcc02));
    background: -webkit-linear-gradient(top, #ffdf5e 0%,#ffcc02 100%);
    background: -o-linear-gradient(top, #ffdf5e 0%,#ffcc02 100%);
    background: -ms-linear-gradient(top, #ffdf5e 0%,#ffcc02 100%);
    background: linear-gradient(to bottom, #ffdf5e 0%,#ffcc02 100%);
    color: #333;
    border: 1px solid #b5a88e;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.07);
}
.btn-warning:hover {
	background: #ffe57f;
    background: -moz-linear-gradient(top, #ffe57f 0%, #ffdb4c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe57f), color-stop(100%,#ffdb4c));
    background: -webkit-linear-gradient(top, #ffe57f 0%,#ffdb4c 100%);
    background: -o-linear-gradient(top, #ffe57f 0%,#ffdb4c 100%);
    background: -ms-linear-gradient(top, #ffe57f 0%,#ffdb4c 100%);
    background: linear-gradient(to bottom, #ffe57f 0%,#ffdb4c 100%);
    color: #333;
    border: 1px solid #b5a88e;
}
.btn-warning:active:focus, .btn-warning:active:hover,
.btn-warning:active, .btn-warning:focus  {
	background: #ffdf5e;
    background: -moz-linear-gradient(top, #ffdf5e 0%, #ffcc02 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdf5e), color-stop(100%,#ffcc02));
    background: -webkit-linear-gradient(top, #ffdf5e 0%,#ffcc02 100%);
    background: -o-linear-gradient(top, #ffdf5e 0%,#ffcc02 100%);
    background: -ms-linear-gradient(top, #ffdf5e 0%,#ffcc02 100%);
    background: linear-gradient(to bottom, #ffdf5e 0%,#ffcc02 100%);
    color: #333;
    border: 1px solid #6F6859;
	box-shadow: inset 0 2px 3px -1px rgba(0,0,0,.3),0 1px 0 rgba(255,255,255,.2);
	outline: 0;
}
.btn-warning:active {
	border: 1px solid #b5a88e;

}
.btn-warning:before {
    content: "";
    position: absolute;
    top: 1px;
    right: 1px;
    bottom: 1px;
    left: 1px;
    border-radius: 2px;
}
.btn-warning:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.btn-warning:active:before {
    box-shadow: inset 0 1px 2px -2px rgba(0,0,0,.3);
}
.btn:active:focus, .btn:focus {
    outline: 0;
    /*outline: 5px auto -webkit-focus-ring-color;*/
    outline-offset: 0;

}.btn:active:focus:after, .btn:focus:after {
	z-index: 9;
    box-shadow: 0 0 6px 2px rgba(255,204,0,.7),inset 0 0 0 1px rgba(193,154,0,.2);
    border-radius: inherit;
}
.btn_content {
	position: relative;
}
.btn:active .btn_content {
	top: 1px;
}
.block_filter_main .btn-sm {
	padding: 1px 10px;
}
a {
    color: #0f3054;
    text-decoration: underline;
}
a:hover, a:active, a:focus {
	outline: 0;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>li>a:hover, a:hover {
    color: #177aa2;
    text-decoration: none;
    background-color: transparent;
}
a.btn {
	text-decoration: none;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
     color: #177aa2;
    text-decoration: none;
    background-color: transparent;
}
.container {
    padding-right: 0;
    padding-left: 0;
    min-width: 970px;
}
.wrapper, .content, .toptabs {
	width: 970px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
.content {
	padding: 10px 0;
}

/* Navigation */
.navbar-default {
    border: none;
	background: #ffffff;
	margin: 0;
	border-bottom: 1px solid #d1d0cf;
	border-radius: 0;
	padding: 21px 0;
	min-width: 970px;
}
.navbar-header {
	width: 280px;
	float: left;
}
.navbar-brand {
    float: left;
    height: auto;
    padding: 0;
    font-size: 18px;
    line-height: 24px;
	text-decoration: none;
}
.navbar-brand>img {
	margin-bottom: 1px;
	margin-top: -1px;
}
.navbar-brand .brand_name {
	font-weight: 700;
    font-size: 28px;
    line-height: 25px;
    color: #333300;
	margin: -1px 0 0 20px;

}
.navbar-brand .brand_name span {
	display: block;
}

.navbar-brand .brand_name > span:first-child {
	color: #e60057;
}
.navbar-brand .brand_name > span:nth-child(2) {
	color: #3157b3;
}

.navbar-brand .brand_name small span {
    color: #8a8a8a;
    margin-top: 9px;
    display: block;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
}
.navbar_top{
    width: 690px;
    margin-left: 280px;
}
.navbar-nav {
    float: left;
    margin: 0;
}
.nav>li {
	float: left
}
.nav.nav-stacked>li {
    float: none;
}
.list-inline>li {
	padding: 0;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent;
}
.navbar-default .navbar-nav>li>a {
    color: #0f3054;
}
.nav>li>a {
    padding: 10px 13px 0 0;
}
.navbar p {
	margin: 0;
}
.navbar .contacts {
	margin-right: 0;
	margin-top: -1px;
    width: 221px;
}
.navbar .contacts a {
	text-decoration: none;
}
.navbar .contacts a:hover {
	color: #0f3054;
}
.dotted_link, .navbar-default .dotted_link {
    color: #000;
    border-bottom: 1px dotted #0f3054;
    text-decoration: none;
    font-weight: normal;
}
.dotted_link:hover {
	border-bottom: none;
	text-decoration: none;
}
.cart .dotted_link:hover {
	color: #177aa2;
}
.dropdown-menu {
	font-size: 12.64px;
}

.cart {
    font-weight: bold;
    margin: 0;
    position: absolute;
	left: 280px;
    top: 45px;
}
.cart span {
	font-weight: normal;
}
.cart .icon {
	margin: 3px 3px 0 0;
    float: left;
}
.cart .icon:before {
	font-size: 16px;
}
.cart .btn {
	margin-left: 10px;
    margin-top: -1px;
    margin-bottom: -3px;
}
/*.cart span a {
	border-bottom: 1px dotted #0f3054;
    text-decoration: none;
}
.cart span a:hover {
	border-bottom: none;
}*/
.phone_number {
	white-space: nowrap;
	font-weight: normal;
}


/* Content */
.breadcrumb {
    padding: 0 20px 10px;
    margin-bottom: 0;
    list-style: none;
    background-color: auto;
    border-radius: 0;
    color: #999;
}
.breadcrumb>li {
	margin: 0 3px;
}
.breadcrumb>li:first-of-type {
	margin-left: 0;
}

.block_filter_main {
    border: 1px solid #FFBD4A;
    background: #fffef5;
}
.popular {
	font-weight: bold;
}
.panel-default>.panel-heading {
	background: #ffffff;
    padding: 0 20px;
}
.block_filter ul.col_2  {
	-webkit-columns: 2;
     -moz-columns: 2;
          columns: 2;
}
.block_filter ul.col_3  {
	-webkit-columns: 3;
     -moz-columns: 3;
          columns: 3;
}
.block_filter ul.col_4  {
	-webkit-columns: 4;
     -moz-columns: 4;
          columns: 4;
}
.block_filter ul.col_5  {
	-webkit-columns: 5;
     -moz-columns: 5;
          columns: 5;
}
.panel {
	border-radius: 0;
	box-shadow: none;
}
.panel p {
	line-height: 18px;
}
.panel-body {
    padding: 10px 20px;
}
.panel-item, .pos {
	/*font-size: .9em;*/
	border-bottom: 1px solid #e6e5e2;
	padding: 10px 0;
	position: relative;
	clear: both;
    /*overflow: auto;*/
}
.panel-item:last-of-type {
	border-bottom: none;
	padding-bottom: 0;
}
.panel-item:first-of-type {
	padding-top: 0;
}
.panel-item p {
	padding: 3px 0;
	margin: 0;
	font-weight: normal;
}
.panel-item p.well {
	border: none;
	background: none;
	padding: 10px 0;
	box-shadow: none;
}
.panel-item img {
  padding: 0 10px 5px 0;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
	    -webkit-box-sizing: content-box;
}
.panel-heading {
	position: relative;
	height: 33px;
	overflow:hidden;
	white-space:nowrap;
}
.panel-item p > span, .panel-item .list-unstyled li > span {
	font-weight: bold;
}
.panel-item .price {
	font-size: 1.25em;
	font-weight: 600;
	white-space: nowrap;
}
.panel-item p > a {
	/*text-decoration: none;*/
}
.panel-item .btn {
	margin: 5px 0;
	min-width: 70px;
    box-sizing: content-box;
	    -moz-box-sizing: content-box;
	    -webkit-box-sizing: content-box;
}
.panel-item table .btn {
    box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
}
h2, h3 {
	font-size: 1.25em;
    font-weight: 600;
    line-height: 32px;
    margin-top: 15px;
}
.panel-item h4 {
	font-size: 15px;
	font-weight: normal;
	margin: 0;
    padding-bottom: 10px;
}
.panel-item h5 {
	font-weight: bold;
	margin: 15px 0 0;
}
.panel-item td button {
	display: block;
	margin-top: 5px;
	width: 100%;
}
.panel-item .date {
	float: left;
	padding: 0 10px 0 0;
}
.check_list li {
	line-height: 18px;
	background: url('/images/li.gif') no-repeat scroll 0 4px;
	padding-left: 14px;
}
 .img_text {
 	float: left;
 	margin: 0 10px 6px 0;
 	/*width: 30%;*/
 	width: 220px;
 	padding: 0 5px 5px 0;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
	    -webkit-box-sizing: content-box;
 }
 .img_text_small {
 	width: 84px;
	margin: 8px 0 0;
 }
 .panel-title, .panel-heading h3 {
 	color: #000;
    font-weight: 600;
    display: inline-block;
    line-height: 32px;
    font-size: 15.8px;
 }
 .panel-title a {
 	text-decoration: none;
 	padding: 5px 0 0;
 	margin: 0 10px 0 0;
 	color: #177aa2;
 	border-top: 2px solid #177aa2;
 }
 .panel-heading .active {
 	border-top: 2px solid #0f3054;
 	/*padding-top: 5px;*/
 	display: inline-block;
 }
.panel-title span {
	margin-right: 10px;
}
.phone_number {
	color: #000;
	text-decoration: none;
}
.phone_number:hover {
    color: #000;
    text-decoration: none;
 }

.rating {
    background-color: #fff;
    vertical-align: middle;
    display: inline-block;
}
.ellipsis {
	white-space: nowrap;
	width: 100%;
}
.ellipsis span {
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
}
.rating .rating-star,
.rating .rating-star-empty {
	font-size: 15px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 4px;
}
.rating-star, .rating-star-empty {
	background: url('/img/system/star.gif') transparent no-repeat scroll 0 0;
	width: 15px;
	height: 15px;
    display: inline-block;
}
.rating-star-empty {
	background: url('/img/system/star-off.gif') transparent no-repeat scroll 0 0;
}
.table>thead>tr>th {
    border-bottom: 1px solid #ddd;
    text-align: center;
}
.cart_confirm .table>thead>tr>th {
    border-bottom: 1px solid #ddd;
    text-align: left;
    font-weight: 600;
}
.table>tbody>tr>td {
	vertical-align: middle;
	padding: 2px 5px;
    height: 35px;
}
.table .icon_info {
	font-size: 1.4em;
	cursor: pointer;
	color: #177aa2;
}
table .btn-link:hover {
	text-decoration: none;
}
.panel-item table img {
    padding: 0;
    margin: 0;
    display: inline;
}
.icon-small {
	font-size: 85%;
	margin: 0 5px 0 0;
}

a.available,
a.available:hover,
a.available:focus{
    text-decoration: none;
}
.available, .available a {
	color: green;
	text-decoration: none;
}
.available .dotted_link, .available a .dotted_link {
	color: green;
	text-decoration: none;
	border-color: green;
    border-bottom: 1px dotted green;
}
.available .dotted_link:hover, .available a .dotted_link:hover {
	border-bottom: none;
}
button.available{
    padding: 0;
    border: 0;
    background-color: transparent;
    color: green;
    text-decoration: none;
}
button.available .dotted_link{
    color: green;
    text-decoration: none;
    border-bottom: 1px dotted green;
}
button.available:hover .dotted_link{
    border-bottom: none;
    text-decoration: none;
}
.not_available {
	color: red;
	text-decoration: none;
}
.not_available.archive {
	color: #999;
}
.available_info  {
	color: #333;
	/*font-size: .95em;*/
	margin-bottom: 0;
}
.available_info li {
	white-space: nowrap;
	margin-bottom: 5px;
}
.available_info .available, .available_info .not_available  {
	width: 115px;
	white-space: nowrap;
	font-weight: normal;
}
.available_info .sclad_name {
	display: inline-block;
	width: 135px;
	text-align: left;
	margin-right: 10px;
	border-bottom: 1px dotted #ccc;
	/*float: left;*/
	clear: both;
	height: 15px;
}
.available_info .sclad_name span {
    background-color: #fff;
    position: absolute;
    /* top: auto; */
    padding: 0 5px 1px 0;
    margin: 1px 0 0;
}
.block_disabled {
    border: 1px solid #E8E8E8;
    background-color: #F6F5F3;
    color: #666;
    padding: 10px;
    margin: 0 0 20px;
}
.wide-popover {
	min-width: 500px;
}
.popover, .tooltip {
	font-family: 'Open Sans', sans-serif;
	font-size: 12.64px;
    max-width: 600px;
}
.available-container .popover{
    max-width: 280px;
}
.tooltip {
	background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
.tooltip .tooltip-arrow,
.tooltip .tooltip-arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
  }
.tooltip .tooltip-arrow {
    border-width: 11px;
}
.tooltip .tooltip-arrow:after {
	content: "";
	border-width: 10px;
}
.tooltip.right .tooltip-arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-right-color: #999;
    border-right-color: rgba(0,0,0,.25);
    border-left-width: 0;
    border-width: 11px 11px 11px 0;
}
.tooltip.right .tooltip-arrow:after {
	bottom: -10px;
    left: 1px;
    content: " ";
    border-right-color: #fff;
    border-left-width: 0;
}

.tooltip.in {
    filter: alpha(opacity=100);
    opacity: 1;
}
.tooltip-inner {
    max-width: 276px; 
    padding: 9px 14px;
    color: #fff;
    text-align: center;
	background-color: #fff; 
    border-radius: 4px;
}

.fancybox-inner>div.btn_bottom {
	position: absolute;
    bottom: 0;
    left: 10%;
}


.form-group.form-group-sm {
    margin-bottom: 5px;
}
.form-group-sm select.form-control {
    height: 25px;
    line-height: 25px;
    font-size: 11px;
    padding: 3px 5px;
}
.input_disabled {
	color: #ccc;
}
.block_filter select {
    font-weight: 400;
    width: 100%;
    margin-bottom: 5px;
}
.block_filter .btn {
    margin: 0;
    padding: 1px 10px;
}
.cart_confirm .table>tbody>tr>td {
	padding: 5px;
}
.cart_confirm input {
    width: 40px;
    padding: 2px 4px;
    height: auto;
    line-height: normal;
    box-sizing: content-box;
	    -moz-box-sizing: content-box;
	    -webkit-box-sizing: content-box;
}
.cart_confirm .cart_input {
	float: left;
	margin: 0;
}
.cart_confirm .table>tfoot>tr.warning>td {
	background-color: #fffef5;
}
.cart_count {
	float: left;
}

.cart_remove {
	color: #D31A29;
	font-size: 20px;
}
.cart_remove:hover {
	color: #666;
}
.cart-up-arrow, .cart-down-arrow {
    cursor: pointer;
    display: block;
    width: 12px;
    height: 12px;
    line-height: normal;
    position: relative;
}
.cart-up-arrow:before, .cart-down-arrow:before {
    content: "";
    border-bottom: 6px solid #D31A29;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    border-top: none;
    position: absolute;
    top: 3px;
    left: 5px;
    bottom: auto;

    /*background: url("http://www.avto-lampa.ru/images/qplus.gif") no-repeat scroll left center rgba(0, 0, 0, 0);*/
}
.cart-down-arrow:before {
	border-top: 6px solid #D31A29;
    border-bottom: none;
    top: auto;
    bottom: 3px;
    /*background: url("http://www.avto-lampa.ru/images/qminus.gif") no-repeat scroll left center rgba(0, 0, 0, 0);*/
}
.cart_details .form-horizontal .form-group {
    margin-right: -10px;
    margin-left: -10px; 
    margin-top: 5px; 
    margin-bottom: 0;  
}
.cart_details .form-horizontal .control-label {
    text-align: left; 
    font-weight: 400;
}
.btn-group {
	margin: 10px 0;
}
.cart_details .btn-group {
	margin: 10px 20px;
}
.cart_details .btn-link {
	color: #0f3054;
    text-decoration: underline;
    font-size: 12.64px;
}
.cart_details textarea {
    vertical-align: middle;
    width: 450px;
    height: 50px;
    padding: 2px 3px;
    box-sizing: content-box;
        -moz-box-sizing: content-box;
	    -webkit-box-sizing: content-box;
}
.cart_details input[type="text"], .cart_details input[type="tel"], .cart_details input[type="email"] {
    width: 100%;
    padding: 2px 3px;
    margin-bottom: 5px;
    box-sizing: content-box;
        -moz-box-sizing: content-box;
	    -webkit-box-sizing: content-box;
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    font-size: 13px;
    line-height: 18px;
}
.form-inline select.form-control {
	width: 100%;
}
.form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
.form-horizontal .control-label {
    padding-top: 0;
}
.modification_img {
	min-height: 77px;
}
.modification_img img {
	padding: 0 0 0 30%;
    margin: 0;
}
.modification_img img.car_logo {
	position: absolute;
    left: 0;
    top: 25%;
    height: 45px;
    padding: 0;
}
.modification_info h2, .modification_info h3 {
	padding: 0;
	margin: 0;
	line-height: 22px;
}
.modification_info h2 {
    font-size: 15.8px;
    font-weight: 600;
}
.modification_info h3 {
    font-size: 12.6333px;
    margin-bottom: 5px;
    font-weight: 400;
}
.fancybox-skin {
	background-color: #fff;
}
.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, 
.has-error .help-block, .has-error .radio, .has-error .radio-inline, 
.has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, 
.has-error.radio-inline label, .cart_details .has-error .control-label {
    color: rgb(255, 0, 0);
    font-weight: bold;
}

/* Footer */
footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	min-width: 970px;
	height: 110px;/* Set the fixed height of the footer */
	border-top: 1px solid #d1d0cf;
	padding: 20px 0;
}
footer .nav>li>a {
    padding: 0 0 0 0;
    display: inline;
}
address span {
	display: block;
	line-height: 22px;
}

ya-map {
    width: 100%;
    height: 500px;
    display: block
}

.select2-container.form-control {
    height: auto !important;
    padding: 1px;

}
.cart_details .select2-container .select2-choice {
	height: 28px;
}
.form-control ul.select2-choices {
    border: 0;
    background-image: none;
    margin: 1px;
    padding: 1px;
}
.form-control.select2-container .select2-choice {
    height: 32px;
    line-height: 32px;
}
.cart-box {
    margin-top: 10px;
    min-width: 300px;
    box-sizing: content-box;
}
.cart-box h2 {
    font-size: 18px;
    text-align: center;
    line-height: 22px;
    margin: 0 0 10px;
    font-weight: normal;
}
.cart-box .buttons {
    text-align: center;
    white-space: nowrap;
}
.cart-box .buttons a {
    float: none;
    padding: 5px 10px;
    white-space: nowrap;
}
.cart-box .btn {
    margin: 5px 0 10px;
    /*width: 70px;*/
}
/*.panel-item .product-img {
    padding-top: 22px;
}*/
@media screen and (max-width: 970px) {

    .row {
        margin-left: 0;
        margin-right: 0;
    }
    
}
.navbar {
    border-top: 1px solid #ccc;
}
.toptabs {
    margin-top: 16px;
}
.toptabs a {
    background: #f9f9f9;
    border-color: #e3e3e3;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    font-weight: 600;
    margin-right: 3px;
    padding: 6px 7px;
    position: relative;
    text-decoration: none;
    top: -4px;
    z-index: 1;
}
.toptabs a.active {
    background: #fff;
    border-color: #ccc;
    padding: 7px 7px 6px;
    top: -3px;
}
.toptabs a:hover
{
	background:#fffef5;
	border:1px solid #ccc;
}
.toptabs a.active:hover {
	color:#0f3054;
	background:#fff;
	border-bottom:0;
}
.xs-icon {
	font-size:10px;
	padding-right:5px;
}
.box-content {
    padding: 10px 0;
}
.box-content .list-inline {
    margin-left: 0;
}
.box-content .list-inline li {
    margin-right: 10px;
}
.textinp {
    border-radius: 2px;
    font-size: 13px;
    height: 26px;
    margin-bottom: 5px;
    padding: 1px 5px;
}
.icon-block {
	width:66px;
	float:left;
	margin-right:10px;
}

.accordion h4.panel-title {
    padding-bottom: 0;
}

.accordion ul {
    margin-bottom: 0;
}

#widget_contact_us {
    font-family:Arial;
    bottom: 0;
    height: 80px;
    position: fixed;
    right: 20px;
    top: auto;
    width: 148px;
    z-index: 2000;
    border-radius: 4px 4px 0 0;
    font-size: 15px;
    background: #c4ebff;
    color: #000;
    padding:5px 10px;
    box-shadow: 0 12px 25px 8px rgba(0, 0, 0, 0.1);
    border: 1px solid #abdaf3;
    border-bottom:0;
}
#widget_contact_us div:first-child {
    line-height:30px;
    margin-left:3px;
}
.social_icon {
    background-size: 36px 36px;
    border-radius: 5px;
    display: inline-block;
    height: 36px;
    margin: 0 3px;
    vertical-align: middle;
    width: 36px;
}
#widget_contact_us a {
    cursor:pointer;
    outline: none;
}
.social_icon_vkontakte {
    background-color: #48729e;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE0Ljg4MyAxOS4zOTZzLjMyNS0uMDM2LjQ5LS4yMThjLjE1NC0uMTY3LjE1LS40OC4xNS0uNDhzLS4wMjMtMS40NjguNjQ4LTEuNjg0Yy42Ni0uMjEzIDEuNTEgMS40MTggMi40MDggMi4wNDYuNjguNDc0IDEuMTk3LjM3IDEuMTk3LjM3bDIuNDA0LS4wMzRzMS4yNTYtLjA4LjY2LTEuMDg0Yy0uMDUtLjA4Mi0uMzQ4LS43NDMtMS43ODgtMi4xMDItMS41MDctMS40MjMtMS4zMDUtMS4xOTIuNTEtMy42NTMgMS4xMDYtMS40OTggMS41NDgtMi40MTIgMS40MS0yLjgwNC0uMTMyLS4zNzMtLjk0NS0uMjc1LS45NDUtLjI3NWwtMi43MDYuMDE3cy0uMi0uMDI4LS4zNS4wNjNjLS4xNDQuMDg4LS4yMzguMjk1LS4yMzguMjk1cy0uNDI4IDEuMTYtMSAyLjE0NmMtMS4yMDQgMi4wOC0xLjY4NiAyLjE5LTEuODgzIDIuMDYtLjQ2LS4zLS4zNDUtMS4yMS0uMzQ1LTEuODU1IDAtMi4wMTcuMy0yLjg1Ny0uNTg2LTMuMDc1LS4yOTUtLjA3Mi0uNTEyLS4xMi0xLjI2NC0uMTI4LS45NjYtLjAxLTEuNzgzLjAwMy0yLjI0Ni4yMzQtLjMwOC4xNTMtLjU0Ni40OTUtLjQuNTE0LjE3OC4wMjUuNTgzLjExLjc5OC40MS4yNzcuMzgyLjI2OCAxLjI0NC4yNjggMS4yNDRzLjE2IDIuMzczLS4zNzMgMi42NjhjLS4zNjUuMjAyLS44NjUtLjIxLTEuOTQtMi4wOTgtLjU1LS45NjctLjk2Ni0yLjAzNi0uOTY2LTIuMDM2cy0uMDgtLjItLjIyMy0uMzA2Yy0uMTczLS4xMy0uNDE2LS4xNy0uNDE2LS4xN2wtMi41Ny4wMTZzLS4zODguMDEtLjUzLjE4MmMtLjEyNS4xNTItLjAxLjQ2Ni0uMDEuNDY2czIuMDE0IDQuNzkgNC4yOTQgNy4yMDJjMi4wOSAyLjIxNCA0LjQ2NSAyLjA2OCA0LjQ2NSAyLjA2OGgxLjA3NnoiIGZpbGw9IiNGRkYiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPgo=");
}
.social_icon_facebook {
    background-color: #3c5a98;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE1LjEgMjN2LTguMjFoMi43NzNsLjQxNS0zLjJIMTUuMVY5LjU0N2MwLS45MjcuMjYtMS41NTggMS41OTYtMS41NThsMS43MDQtLjAwMlY1LjEyNkEyMi43ODcgMjIuNzg3IDAgMCAwIDE1LjkxNyA1QzEzLjQ2IDUgMTEuNzggNi40OTIgMTEuNzggOS4yM3YyLjM2SDl2My4yaDIuNzhWMjNoMy4zMnoiIGZpbGw9IiNGRkYiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPgo=");
}

.social_icon_skype {
    background-color: #00aff0;
    background-image: url("data:image/svg+xml;base64,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");
}
.social_icon_telegram {
    background-color: #64a9dc;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjQgMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE4LjkyIDYuMDg5TDQuNzQ3IDExLjU1NWMtLjk2Ny4zODgtLjk2Mi45MjgtLjE3NiAxLjE2OGwzLjUzNCAxLjEwNCAxLjM1MyA0LjE0NmMuMTY0LjQ1NC4wODMuNjM0LjU2LjYzNC4zNjggMCAuNTMtLjE2OC43MzYtLjM2OC4xMy0uMTI3LjkwMy0uODggMS43NjctMS43MTlsMy42NzcgMi43MTdjLjY3Ni4zNzMgMS4xNjUuMTggMS4zMzMtLjYyOGwyLjQxNC0xMS4zNzRjLjI0Ny0uOTktLjM3OC0xLjQ0LTEuMDI1LTEuMTQ2ek04LjY2IDEzLjU3M2w3Ljk2Ny01LjAyNmMuMzk4LS4yNDIuNzYzLS4xMTIuNDYzLjE1NGwtNi44MjIgNi4xNTUtLjI2NSAyLjgzMy0xLjM0My00LjExNnoiIGZpbGw9IiNGRkYiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==");
}
.social_icon_mail {
    background-color: #669900;
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+Cjxzdmcgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgoKIDxnPgogIDx0aXRsZT5MYXllciAxPC90aXRsZT4KICA8cGF0aCBmaWxsPSIjZmZmZmZmIiBpZD0ic3ZnXzEiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0ibTExLjk4NDE1NiwxMi40MjI2MjZjLTEuMTQwMzA3LDAgLTcuMDE1MjYsLTQuNzM0NjQ0IC03LjAxNTI2LC00LjczNDY0NGwwLC0wLjUyMDIzMmMwLC0wLjY0NDU5OCAwLjUyMzE1MiwtMS4xNjc3NSAxLjE2ODkxOCwtMS4xNjc3NWwxMS42OTI2ODQsMGMwLjY0NjM1MSwwIDEuMTY5NTAyLDAuNTIzMTUyIDEuMTY5NTAyLDEuMTY3NzVsLTAuMDA5MzQ0LDAuNTgzODc1YzAsMCAtNS44MTEzMDgsNC42NzEwMDEgLTcuMDA2NSw0LjY3MTAwMXptMCwxLjYwNTY1N2MxLjI1MDA3NywwIDcuMDA2NSwtNC41MjUwMzMgNy4wMDY1LC00LjUyNTAzM2wwLjAwOTM0NCw3LjAwNjUwMmMwLDAuNjQ0NTk4IC0wLjUyMzE1MSwxLjE2Nzc1MSAtMS4xNjk1MDIsMS4xNjc3NTFsLTExLjY5MjY4NCwwYy0wLjY0NTE4MiwwIC0xLjE2ODkxOCwtMC41MjMxNTMgLTEuMTY4OTE4LC0xLjE2Nzc1MWwwLjAwOTM0MiwtNy4wMDY1MDJjLTAuMDAwNTg0LDAgNS44NjU2MSw0LjUyNTAzMyA3LjAwNTkxOCw0LjUyNTAzM3oiIGNsaXAtcnVsZT0iZXZlbm9kZCIvPgogPC9nPgo8L3N2Zz4=");
}
.social_icon_mail:hover {
    background-color:#6fa700;
}
.social_icon_telegram:hover {
    background-color:#70b3e5;
}
.social_icon_facebook:hover {
    background-color:#4b6baf;
}
.social_icon_vkontakte:hover {
    background-color:#5681ad;
}
.social_icon_skype:hover {
    background-color:#11bfff;
}
.icon_open_innewtab {
    background-image: url("data:image/gif;base64,R0lGODlhCwAKAMQAAAAAAP///4hQVGIwVIhQg2JQmjkwVGJwsQ8wgw8waw9Qmg8wVGKt+Q9wsTmPzIjL+az5+c75+az5sfn5sfn5zPnLms6Pa/mtg6xwVP///wAAAAAAAAAAAAAAAAAAAAAAACH5BAEAABkALAAAAAALAAoAAAU4YCCO12I2gWUuyYOdlWE6wXuWjGgj0oEHk8ECARH9AhQCZFKIHEUUgcK5yI2i0+BqSwvEtgtUIAQAOw==");
    background-size: 11px 10px;
    display: inline-block;
    height: 10px;
    margin-right: 5px;
    width: 11px;
}
.noborder {
	border: none;
}
.whitehide {
	position: absolute;
	width: 100%;
    height: 85%;
    margin-top: 30px;
	z-index: 1;
	background: #fff;
	opacity: 0.6;
}
#main .items .nav-items {
    height: 46px;
    overflow: hidden;
    position: relative;
    z-index: 20;
	margin-top:50px;
}
#main .items .nav-items a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #fff #fff -moz-use-text-color;
    border-image: none;
    border-radius: 5px 5px 0 0;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    color: #7f7f7f;
    display: inline-block;
    float: left;
    font-size: 15px;
    line-height: 44px;
    padding: 0 20px;
    text-decoration: none;
}
#main .items .nav-items a i {
    border-bottom: 1px dotted #0497d8;
    color: #0497d8;
    display: inline;
    font-style: normal;
}
#main .items .nav-items a:hover i, #main .items .nav-items a:focus i {
    background-color: #fff;
    border: medium none;
    height: 55px;
    position: relative;
    z-index: 25;
}
#main .items .nav-items a.active {
    background-color: #fff;
    border-bottom: 1px solid #fff;
    border-color: #ddd #ddd #fff;
    height: 55px;
    position: relative;
    z-index: 25;
}
#main .items .nav-items a.active i {
    border: medium none;
    color: #000;
}
#main .items .blocks-items {
    border-top: 1px solid #cacaca;
    margin-top: -1px;
    overflow: hidden;
    padding-bottom: 25px;
    position: relative;
    z-index: 3;
}
#main .items .blocks-items > div {
    display: none;
}
#main .items .blocks-items > div.active {
    display: block;
}
.dotted-line_left {
    margin-right: -50%;
    overflow: hidden;
    vertical-align: top;
}
.dotted-line_left, .dotted-line_right {
    letter-spacing: normal;
}
.dotted-line_left, .dotted-line_right {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    width: 50%;
}
.dotted-line_title {
    display: inline;
    padding-right: 0.3em;
}
.dotted-line_line {
    border-bottom: 1px dotted #ccc;
    display: inline-block;
    margin: 0 -100% 0 0;
    vertical-align: baseline;
    width: 100%;
}
.dotted-line_right {
    line-height: 20px;
    margin-left: 50%;
    vertical-align: bottom;
    width: 48%;
}
.dotted-line_content {
    display: block;
    margin-left: 0.3em;
}
ol.character, ul.character {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ol.character.stocks li,
ul.character.stocks li{
    white-space: nowrap;
}
/* Вкладки */
ul.nav.nav-tabs > li > a {
    display: block;
    padding: 10px;
    position: relative;
    text-decoration: none;
}
ul.nav.nav-tabs > li > a:hover {
    background: #f5f5f5;
    color: #000;
    cursor: pointer
}
ul.nav.nav-tabs > li.active > a:hover {
    background: #fff;
}
.panel-soonsale{
    background:#d9edf7;
    border: 1px solid #b7dde7;
}
.panel-archive,
.panel-outofstocks{
    background: #eee;
    border: 1px solid #ccc;
}
.panel-install {
    border: 1px solid #d1e9fb;
    background: #f1f9ff;
}
.panel-install .price .sum{
    font-size:18px;
    font-weight: bold;
}
.panel-install .price .currency{
    font-size:17px;
}
.panel-install .install-button{
    border: 1px solid #c6cbcf;
    padding: 3px 10px;
    text-decoration: none;
    background: #daefff;
    border-radius: 2px;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.07);
    margin: 0;
}
.panel-install .install-button:hover {background:#fff;}
.panel-stocks {
    border: 1px solid #FFBD4A;
    background: #fffef5;
}
.panel-stocks .price,
.panel-outofstocks .price{
    margin: 5px 0;
}
.panel-stocks .price .sum,
.panel-outofstocks .price .sum{
    font-size:26px;
    font-weight: bold;
}
.panel-stocks .price .currency,
.panel-outofstocks .price .currency{
    font-size:24px;
}
.panel-soonsale .buy-button,
.panel-stocks .buy-button,
.panel-outofstocks .buy-button{
     padding: 4px 15px;
}
.panel-outofstocks{
    background: #eee;
    border: 1px solid #ccc;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
    padding-right: 0;
    padding-left: 0;
}
.vcenter-span {
    display: inline-block;
    vertical-align: middle;
}

.header-search-form ul.dropdown-menu{
    width: 100%;
}
.header-search-form ul.dropdown-menu li a{
    text-overflow: ellipsis;
    overflow-x: hidden;
}
.search-yandex-form .search-button {
    height: 24px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}
.refine-property {
    margin: 5px 20px 10px 0;
}
.property-overflow {
    max-height: 210px;
    overflow-y: auto;
}

.variants .btn {
    margin-bottom: 4px;
}

.avto-popover {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    right: 280px;
    max-width: 200px;
    padding: 10px;
    position: absolute;
    top: -12px;
    white-space: nowrap;
    z-index: 4;
}
.property-overflow .avto-popover {
    right: 10px;
}
.property-overflow .avto-element:first-child .avto-popover {
    top: 0;
}
.property-overflow .avto-element:last-child .avto-popover {
    top: -25px;
}

.avto-element {
    position: relative;
}

.filter form > div {
    border-top: 1px solid #ededed;
    position: relative;
    padding: 10px 0;
}

.filter form > div:first-child {
    border-top: medium none;
    padding-top: 0;
}

.filter form > div > span {
    color: #0f120e;
    display: block;
    font-weight: bold;
    margin-bottom: 15px;
}

input[type="checkbox"] + label {
    cursor: pointer;
    font-weight: normal;
    position: relative;
    top: -1px;
    margin-bottom: 0;
}
